/*
.button { background:var(--purple); border-color:var(--purple); }
.button:hover,.button:focus { color:var(--purple); }
*/
/* News */
.news .article { padding:0; }
.news-list-normal .article {box-shadow:0 0 1rem #0004;background:var(--white);display:grid;grid-template-columns: 1fr 1fr;margin-bottom:2.4rem;grid-template-rows: min-content;}
.news-list-normal .article>.image { grid-column:1/2; }
.news-list-normal .article>.image img { height: 100%; width: 100%; object-fit: cover; }
.news-list-normal .article>.text { grid-column:2/3; padding:2.4rem; }
.news .overline {display:grid;grid-template-columns: max-content auto max-content max-content;grid-column-gap:1rem;align-items: start;}
.news .overline p {grid-column:3/4;padding:0;margin:0;}
.news .time {display: none;}
.news .overline .share { grid-column:4/5; }
.news .overline svg {height: 1.45em;width:auto;margin: 0.15rem 0.25rem -0.4rem 0;}
.news-list-normal .tags { margin:1rem 0;}
.news .tags>* {color:var(--cyan);margin-right: 0.4em;display: inline-block;}
.background-purple a { color:var(--white); }
.cols2-news .col:nth-of-type(2) ul { margin:0 0 2.5rem 1rem;}
.cols2-news .col:nth-of-type(2) ul li { margin-bottom:0.5rem;}
.cols2-news .col:nth-of-type(2) div:not(:first-of-type)>div.ce-text {border-top: 1px solid var(--darkgrey);padding-top:2rem;margin-top: 1rem;display: block;}
.cols2-news .col:nth-of-type(2) div:not(:first-of-type)>*>ul { margin-bottom:0; }
.news-single div.article>div { margin-bottom:1rem; }
.news-single div.headline {display:grid;grid-template-columns: auto auto max-content max-content;grid-column-gap: 1rem;margin: 1rem 0;}
.news-single div.headline>h1 {grid-column:1/2;padding: 0;text-align: left;}
.news-single div.headline>p {grid-column: 3/4;}
.news-single div.headline>a {grid-column: 4/5;}
.news-single svg {height: 1.8em;width:auto;margin: 0.65rem 0.25rem -0.4rem 0;}
.news-single .headtext { font-size:1.4rem; margin:2rem 0}

ul.news-list-related {display: grid;width: 82.2rem;grid-template-columns: repeat(3,1fr);grid-gap: 2.4rem;}
ul.news-list-related>li {background: var(--white);}
.news-list-related .article>.image { grid-column:1/3; }
.news-list-related .article>.image img { width: 100%; height:auto; }
.news-list-related .article>.text { grid-column:1/3; padding:2.4rem; }
.news-list-related .share { display:none; }

.news-category-select > .cols > header{margin: 2.4rem 0 1.2rem 0}
.news-category-select #category-select {position: relative;cursor: pointer;background: var(--cyan);    z-index: 1;color: #fff;padding: 8px 23px;}
.news-category-select #category-select ul {position: absolute;top: 2rem;left: 0;width: 100%;display: none;background: var(--cyan);padding: 8px 23px;}
.news-category-select #category-select:hover  ul {display: block;}
.news-category-select #category-select ul > li {padding-bottom: 0.3rem}
.news-category-select #category-select ul > li > a{color: #fff}
section>div.cols>header>#category-select {grid-column: 9/13;position: relative; margin-top: 1.2rem;height: fit-content;display: flex;flex-direction: row;align-items: baseline;justify-content: space-between;}
.news-list-grid .col.shadow.more {display: none;}
.news-list-grid ul.f3-widget-paginator {display: flex;justify-content: center;column-gap: 1rem;grid-column: span 12;}
.news-list-grid ul.f3-widget-paginator li {position: relative;}
.news-list-grid ul.f3-widget-paginator li a:after {font-size: 1.3em;position: absolute;top: -0.15em;background: none;width: 0;transition: 0.2s all;z-index: -1;}
.news-list-grid ul.f3-widget-paginator li.next a:after {content: '›';right: -0.5rem;}
.news-list-grid ul.f3-widget-paginator li.previous a:after {content: '‹';left: -1rem;}
.news-list-grid .link.show-more {display: flex !important;grid-column: span 12;justify-content: center;}
.news-list-grid .link.show-more > a{cursor: pointer;}
.news-list-grid h3 {color: var(--cyan);padding: 0.5rem 0;border-bottom: 1px solid black;}
.news-list-grid a.arrowed{z-index: initial}
.news-list-grid a.arrowed::before{z-index: initial}
section>div.cols1.cols1-news-top {grid-gap: 0 2.4rem;}
section>div.cols1.cols1-news-top>div:not(.col-small):not(.col-plain)::before {content: initial;}
section>div.cols1-news-top>header>* {padding: 4rem 0 2rem;}
section>div.cols1-news-top>header>h2 {font-size: 2.4rem;line-height: 3.2rem;}
section>div.cols1-news-top.cols1-wide>div {grid-column: span 12 !important;}
.news-list-normal.selected .article>.image {grid-column: 8/12;}
.news-list-normal.selected .article>.text {background-color: var(--cyan);grid-column: 12/12;}
.news-list-normal.selected .article {box-shadow: initial;}
.news-list-normal.selected .article>.text .button{background: var(--blue);border: 0.05rem solid var(--blue);}
.news-list-normal.selected .article>.text h2 {color: var(--white);border-bottom: 1px solid var(--black);padding-bottom: 0.5rem;}
.news-single div.overline>span  {background: var(--blue);color: var(--white);}
.news-single figure {margin-bottom: 1rem;}
.cols2-news .col:nth-of-type(2) .news ul {margin-left: 0;}
.cols2-news .col:nth-of-type(2) .news  li a.arrowed{text-transform: initial;font-weight: normal;}
.news-list-grid div.col.shadow>div.image {padding: 0;margin: 0;}
.news-list-grid div.col.shadow>div{padding: 1rem;}
header.category-header > h1 {padding: 4rem 0 2rem 0;}
header.category-header > h1 > span {font-weight: bold;display: block;}

.news-single .gallery-row { display:grid; grid-gap: 2.4rem; }
.news-single .gallery-rows-2 { grid-template-columns: repeat(2,1fr); }
.news-single .gallery-rows-3 { grid-template-columns: repeat(3,1fr); }
.news-single .gallery-rows-4 { grid-template-columns: repeat(4,1fr); }
.news-single .news-backlink-wrap {text-align: center;}

/* Readline */
body.hasreadline div#top>div.readline {background: var(--blue);height: 0.3rem;width: 0%;position: absolute;bottom: 0;z-index: 1;}
body.hasreadline div#top::after {content:'';background: var(--lighgrey);height: 0.3rem;width: 100%;position: absolute;bottom: 0;}

/* Fix for News page when no news are available */
.news .quatsch { background: var(--blue); width: 100%; height: 5.2rem; }

@media (max-width: 800px) {
    .news-list-grid ul.f3-widget-paginator {margin: 1rem 0 2rem 0;}
    section>div.cols>header>#category-select {position: relative;width: fit-content;}
    .news-list-normal.selected .article>.image {grid-column: 12/12;}
    section.news-list-grid div.col.shadow>div.text {padding: 1rem;}
    section>div[class*=" cols1-news-"].cols1>div {margin-left: 0;}
    section[class*="news-list"]>div.cols3.cols3-more>div {    margin: 2rem;}
    section >div.cols3>header {width: max-content;}
    .news-list-normal .article>.image { grid-column:12/12; }
    .news-list-normal .article>.text { grid-column:12/12; }
}